AssertionError
ParseError
Predefined Exceptions
PHP Manual

# DivisionByZeroError

(PHP 7)

## Introduction

DivisionByZeroError is thrown when an attempt is made to divide a number by zero.

## Class synopsis

DivisionByZeroError extends ArithmeticError {
/* Inherited methods */
abstract public string Throwable::getMessage ( void )
abstract public int Throwable::getCode ( void )
abstract public string Throwable::getFile ( void )
abstract public int Throwable::getLine ( void )
abstract public array Throwable::getTrace ( void )
abstract public string Throwable::getTraceAsString ( void )
abstract public Throwable Throwable::getPrevious ( void )
abstract public string Throwable::__toString ( void )
}

AssertionError
ParseError
Predefined Exceptions
PHP Manual